* html .sidebar2_top_moda {
background: none; 
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://xn--c1aerjabbb4g7c.net/templates/onlynew/images/sidebar_top_moda.png', sizingMethod='crop');
}

* html .sidebar2_top_starslife {
background: none; 
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://xn--c1aerjabbb4g7c.net/templates/onlynew/images/sidebar_top_starlife.png', sizingMethod='crop');
}

* html .footer_shadow {
background: none; 
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://xn--c1aerjabbb4g7c.net/templates/onlynew/images/footer_shadow.png', sizingMethod='crop');
background-position:top left;
}

* html .sidebar2_top_skandali {
background: none; 
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://xn--c1aerjabbb4g7c.net/templates/onlynew/images/sidebar_top_skandali.png', sizingMethod='crop');
}

* html .sidebar2_top_music {
background: none; 
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://xn--c1aerjabbb4g7c.net/templates/onlynew/images/sidebar_top_music.png', sizingMethod='crop');
}

* html .sidebar_skandali_news .item-block .headline h2 {
background: none; 
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://xn--c1aerjabbb4g7c.net/templates/onlynew/images/block_dialogue.png', sizingMethod='crop');
}

* html .sidebar_music_news .item-block .notes {
background: none; 
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://xn--c1aerjabbb4g7c.net/templates/onlynew/images/notes.png', sizingMethod='crop');
}


* html .block {
background: none; 
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='pngtest.png', sizingMethod='crop');
}

* html .block {
background: none; 
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='pngtest.png', sizingMethod='crop');
}

* html .block {
background: none; 
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='pngtest.png', sizingMethod='crop');
}

* html .block {
background: none; 
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='pngtest.png', sizingMethod='crop');
}

* html .block {
background: none; 
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='pngtest.png', sizingMethod='crop');
}

* html .block {
background: none; 
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='pngtest.png', sizingMethod='crop');
}

* html .block {
background: none; 
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='pngtest.png', sizingMethod='crop');
}

* html .block {
background: none; 
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='pngtest.png', sizingMethod='crop');
}

* html .block {
background: none; 
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='pngtest.png', sizingMethod='crop');
}

* html .block {
background: none; 
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='pngtest.png', sizingMethod='crop');
}

* html .block {
background: none; 
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='pngtest.png', sizingMethod='crop');
}

* html .block {
background: none; 
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='pngtest.png', sizingMethod='crop');
}

* html .block {
background: none; 
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='pngtest.png', sizingMethod='crop');
}

* html .block {
background: none; 
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='pngtest.png', sizingMethod='crop');
}

* html .block {
background: none; 
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='pngtest.png', sizingMethod='crop');
}

* html .block {
background: none; 
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='pngtest.png', sizingMethod='crop');
}

* html .block {
background: none; 
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='pngtest.png', sizingMethod='crop');
}